| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/rendersteps/irenderstep.h File Reference

Render step base interface. More...

`#include "csutil/scf.h"`
`#include "ivideo/shader/shader.h"`

Go to the source code of this file.

## Classes
struct | iRenderStep

## Detailed Description

Render step base interface.

Definition in file irenderstep.h.